body {
  background-color: #c28135;
  font-family: Courier;
  font-weight: 600;
}

h1 {
  color: #ffeedb;
}

h2, h3 {
  margin: 20px; 
}

.title {
  text-align: center;
  font-size: 40px;
}

main {
  background-color: #ffeedb;
  border: 5px black solid;
  margin: 20px;
}

p {
  color: black;
  text-align: center;
  background-color: #f2c48f;
  margin: 20px;
}

.navigation {
  text-align: center;
  background-color: #f2c48f;
  width: 300px;
  margin: 0 auto;
  padding: 3px;
}

ul,ol {
  background-color: #f2c48f;
  margin: 20px;
}

footer {
  text-align: center;
}

#home-icon {
  height: 30px;
  width: 30px;
}

#neocitiesjpg {
  height: 30px;
  width: 100px;
}